{
  "name": "client-proxy",
  "version": "1.0.0",
  "description": "",
  "main": "clientProxy.js",
  "scripts": {
    "start": "node clientProxy.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
